import { Pipe, PipeTransform } from '@angular/core';
import { VATDTO } from '@swagger/checkout';

@Pipe({
  name: 'vatDtoToVatType',
})
export class VatDtoToVatTypePipe implements PipeTransform {
  transform(vatDTO: VATDTO): number {
    return vatDTO.vatType;
  }
}
